# Interface PackageOptions

interface PackageOptions {
deep: DeepClientInstance<Link<Id>>;
name: string;
}

- Defined in work/deeplinks/deeplinks/imports/package.ts:166

#####
Index

### Properties

deep
name

##
Properties

### deep

deep: DeepClientInstance<Link<Id>>

- Defined in work/deeplinks/deeplinks/imports/package.ts:168

### name

name: string

- Defined in work/deeplinks/deeplinks/imports/package.ts:167